<?php
require('../../../Mana/Common/c_Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/System/netssyssheme.php');

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
}
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpControls=new ComControls();
$tmpControlPage=new ComControlPage();
$tmpComHead->sMenuid=419;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
//-- ------ #Template ------ --
require('../../../Mana/Common/c_Component/ComHead0.php');
if($tmpDefault->sActionType=='Normal'){
	require('../../../Mana/Common/c_Template/normal.php');
}else {
	require('../../../Mana/Common/c_Template/list.php');
}
require('../../../Mana/Common/c_Component/ComEnd0.php');
?>